<?php
if($r['kode_bank']=='Bank 1'){
	$saldo_awal=$row_saldo_awal['col_1120a'];
}
elseif($r['kode_bank']=='Bank 2'){
	$saldo_awal=$row_saldo_awal['col_1120b'];
}
elseif($r['kode_bank']=='Bank 3'){
	$saldo_awal=$row_saldo_awal['col_1120c'];
}
elseif($r['kode_bank']=='Bank 4'){
	$saldo_awal=$row_saldo_awal['col_1120d'];
}
else{
	$saldo_awal=$row_saldo_awal['col_1120e'];
}
?>